/**
 * FAQs - Home
 */
.faqs {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
}
.no-csscolumns .faqs .column {
	width: 28%;
	float: left;
	padding-left: 2.5%;
    padding-right: 2.5%;
}
.faqs li {
	width: 300px;
	margin: 0;
	padding: 0;
	font-family: "Bell MT", serif;
}
.faqs li h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Bell MT", serif;
	padding: 10px 0;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
}
.faqs li p {
	margin: 20px 0 40px 0;
}
.faqs p:first-letter {
	float: left;
	font-size: 48px;
	line-height: 5px;
}
.faqs span.indent {
	float: left;
	text-indent: 40px;
	margin-top: 0;
}
